@charset "utf-8";
/* CSS Document */

/* 窓枠
------------------------------------------ */
.windowArea{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	overflow: hidden;
	pointer-events: none;
}
.windowInner{
	display: flex;
	height: 100%;
}
.windowArea .windowContent{
	position: relative;
	flex-shrink: 0;
}
.windowFrame{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.window-TopBannerPart .leftSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-left_bottom-right.png), url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-left_right.png), url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-left_bottom.png);
    background-repeat: no-repeat, repeat-y, repeat-x;
    background-position: bottom right, right, bottom;
}
.window-TopBannerPart .rightSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-right_bottom-left.png), url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-right_left.png), url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-right_bottom.png);
    background-repeat: no-repeat, repeat-y, repeat-x;
    background-position: bottom left, left, bottom;
}
.window-UpperPart .leftSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_top-right.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_bottom-right.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_top.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_right.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_bottom.png);
    background-repeat: no-repeat, no-repeat, repeat-x, repeat-y, repeat-x;
    background-position: top right, bottom right, top, right, bottom;
}
.window-UpperPart .rightSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_top-left.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_bottom-left.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_top.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_left.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_bottom.png);
    background-repeat: no-repeat, no-repeat, repeat-x, repeat-y, repeat-x;
    background-position: top left, bottom left, top, left, bottom;
}
.window-MiddlePart .leftSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_top-right.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_bottom-right.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_top.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_right.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_bottom.png);
    background-repeat: no-repeat, no-repeat, repeat-x, repeat-y, repeat-x;
    background-position: top right, bottom right, top, right, bottom;
}
.window-MiddlePart .rightSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_top-left.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_bottom-left.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_top.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_left.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_bottom.png);
    background-repeat: no-repeat, no-repeat, repeat-x, repeat-y, repeat-x;
    background-position: top left, bottom left, top, left, bottom;
}
.window-LowerPart .leftSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-lower-left_top-right.png), url(https://madrigal.itembox.design/item/img_2024/common/window-lower-left_top.png), url(https://madrigal.itembox.design/item/img_2024/common/window-lower-left_right.png);
    background-repeat: no-repeat, repeat-x, repeat-y;
    background-position: top right, top, right;
}
.window-LowerPart .rightSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-lower-right_top-left.png), url(https://madrigal.itembox.design/item/img_2024/common/window-lower-right_top.png), url(https://madrigal.itembox.design/item/img_2024/common/window-lower-right_left.png);
    background-repeat: no-repeat, repeat-x, repeat-y;
    background-position: top left, top, left;
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.logo_m{
	position: absolute;
	left: 50%;
	bottom: 25%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.logo_m img{
	width: 85px;
	opacity: 0.7;
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.window-parts,.windowArea.window-TopBannerPart .windowContent.rightSide .windowGlass.upper span.window-parts{
	position: absolute;
	left: 50%;
	bottom: 39px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.window-parts img,.windowArea.window-TopBannerPart .windowContent.rightSide .windowGlass.upper span.window-parts img{
	width: clamp(120px, 160 * (100vw - 1024px) / 896 + 120px, 280px);
	width: 200px;
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.window-lock{
	position: absolute;	
	top: calc(50% - 18px);
	right: calc(-1 * clamp(8px, 10 * (100vw - 1024px) / 896 + 8px, 18px));
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.window-lock img{
	width: clamp(40px, 30 * (100vw - 1024px) / 896 + 40px, 70px);
	width: 35px;
}

@media screen and (max-width: 1600px) {
.window-TopBannerPart .leftSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-left_bottom-right_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-left_right_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-left_bottom_sp.png);
    background-repeat: no-repeat, repeat-y, repeat-x;
    background-position: bottom right, right, bottom;
}
.window-TopBannerPart .rightSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-right_bottom-left_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-right_left_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-topbanner-right_bottom_sp.png);
    background-repeat: no-repeat, repeat-y, repeat-x;
    background-position: bottom left, left, bottom;
}
.window-UpperPart .leftSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_top-right_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_bottom-right_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_top_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_right_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-left_bottom_sp.png);
    background-repeat: no-repeat, no-repeat, repeat-x, repeat-y, repeat-x;
    background-position: top right, bottom right, top, right, bottom;
}
.window-UpperPart .rightSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_top-left_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_bottom-left_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_top_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_left_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-upper-right_bottom_sp.png);
    background-repeat: no-repeat, no-repeat, repeat-x, repeat-y, repeat-x;
    background-position: top left, bottom left, top, left, bottom;
}
.window-MiddlePart .leftSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_top-right_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_bottom-right_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_top_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_right_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-left_bottom_sp.png);
    background-repeat: no-repeat, no-repeat, repeat-x, repeat-y, repeat-x;
    background-position: top right, bottom right, top, right, bottom;
}
.window-MiddlePart .rightSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_top-left_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_bottom-left_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_top_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_left_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-middle-right_bottom_sp.png);
    background-repeat: no-repeat, no-repeat, repeat-x, repeat-y, repeat-x;
    background-position: top left, bottom left, top, left, bottom;
}
.window-LowerPart .leftSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-lower-left_top-right_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-lower-left_top_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-lower-left_right_sp.png);
    background-repeat: no-repeat, repeat-x, repeat-y;
    background-position: top right, top, right;
}
.window-LowerPart .rightSide .windowFrame{
	background-image: url(https://madrigal.itembox.design/item/img_2024/common/window-lower-right_top-left_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-lower-right_top_sp.png), url(https://madrigal.itembox.design/item/img_2024/common/window-lower-right_left_sp.png);
    background-repeat: no-repeat, repeat-x, repeat-y;
    background-position: top left, top, left;
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.logo_m img{
	width: 45px;
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.window-parts,.windowArea.window-TopBannerPart .windowContent.rightSide .windowGlass.upper span.window-parts{
	bottom: 23px;
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.window-parts img,.windowArea.window-TopBannerPart .windowContent.rightSide .windowGlass.upper span.window-parts img{
	width: 100px;
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.window-lock{
	top: calc(50% - 8px);
	right: 0;
}
.windowArea.window-TopBannerPart .windowContent.leftSide .windowGlass.upper span.window-lock img{
	width: 18px;
}
}